RK-A - Bug #1712

Discarding bad KPs due to uncommon word at the beginning or end

10/06/2021 11:34 AM - Nandini Bansal

Status: Closed Start date: 10/06/2021
Priority: Urgent Due date:

Assignee: Rohit Choudhary % Done: 100%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

https://edutestdev-240612.appspot.com/document/python-3-tutorial-pl-2021-10-04-105027.800623-spl/python?documentURL=10014

%2Fprd%2F3%2Ftutorial%2Fvenv.html.

The PL should have been 'virtual environments' and not 'different virtual environments'. The probable reason for this is the difference
in the POS tag of the undesirable/uncommon word. So far we have only handled cases words with POS tags in ["IN", "VBG", "VB",

"VBZ", "RB"]

History

#1 - 10/13/2021 06:03 AM - Nandini Bansal
- % Done changed from 0 to 100

#2 - 10/13/2021 12:30 PM - Rohit Choudhary

- Status changed from New to Resolved

#3 - 10/20/2021 08:52 AM - Nandini Bansal

- Status changed from Resolved to Closed
